body {
  font-family: "Montserrat", sans-serif;
  background-color: #e5e5e5;
  padding: 40px;
  margin: 8px;
  position: relative;
  width: 1280px;
  height: 1399px;
}

/* wraper */
.wraper {
  display: flex;
  flex-direction: row-reverse;
  background-color: #fff;
  margin: auto;
  width: 1200px;
  box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.25);
}

/* main content */
.main-content {
  padding: 88px;
  width: 100%;
  position: relative;
}

/* about me */

.my-profession {
  margin: 0px 0px 18px 0px;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}
.my-name {
  font-style: normal;
  font-weight: 700;
  font-size: 45px;
  line-height: 55px;
  color: #000000;
  margin: 0px 0px 0px 28px 0px;
}

.my-description {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #595959;
  margin: 0px 0px 6px 0px;
  width: 525px;
}

.about-me-container {
  margin-bottom: 64px;
}

/* projects */

.project-item {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #000000;
}

.project-list {
  padding: 0 0 0 16px;
  margin: 0;
}

.project-container {
  margin-bottom: 48px;
}

.project-item-description {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}

.project-item-link {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-decoration-line: underline;
  color: #005fff;
  margin-left: 12px;
}

/* work experience */

.work-experiense-container {
  margin-bottom: 44px;
}

.work-experience-position {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin: 0px;
}

.work-experience-place {
  margin-bottom: 16px;
}

.work-experience-company {
  color: #6d9bf5;
}

.work-period {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #a8a8a8;
  margin: 12px 0px 8px 0px;
}

.work-duties {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}

.work-dyties-list {
  padding: 0px 0px 0px 16px;
  margin: 0px;
  width: 525px;
}

.main-content-title {
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #000000;
  margin: 0px 0px 8px 0px;
}

.education-university {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #6d9bf5;
  margin: 12px 0px 12px 0px;
}

.educatin-faculty {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  margin: 0px 0px 12px 0px;
}

.slash {
  color: #000000;
}

/* sidebar */

.sidebar {
  width: 370px;
  background-color: #e0ebfe;
}

.my-photo {
  margin-top: 40px;
  width: 370px;
}

.contacts-container,
.tech-skills-container,
.soft-skills-container {
  margin: 48px 0px 0px 40px;
}

.sidebar-title {
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #161d2a;
  margin-bottom: 8px;
}

.contacts-type {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #161d2a;
  margin-right: 10px;
}

.contacts-item {
  margin: 0px;
}

.contacts-number {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #161d2a;
}

.contacts-e-mail {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #2979ff;
}

/* skills */

.skills-list {
  margin: 0px;
  padding: 0px 0px 0px 18px;
}

.skills-list-item {
  color: #6d9bf5;
}

.skills-list-text {
  color: #161d2a;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}
